REFORM-COMPSTAT(1)

NAME
reform-compstat - system statistics for waybar

SYNOPSIS
compstat -d <number of bars> -i <interval in seconds, float>

DESCRIPTION
Visualize CPU usage and disk read/writes as text using box-drawing characters.

OPTIONS

--help
    Display this help text and exit.

-d NUM
    Set number of bars to NUM.

-i SECS
    Set the update interval to SEC seconds.

--percpu Display the CPU utilization per CPU core.